.App {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  font-size: 18px;
}
p{
  margin: 0;
}
#name{
  font-weight: bold;
}


.App-logo {
  margin: 10px;
  height: 100px;
  width: 100px;
  background-color: black;
  border-radius: 50%;;
}

.social-card{
  background-color: #ffffff;
  width: 740px;
  height: 580px;
  box-shadow: 0 1px 6px hsl(234, 14%, 74%), 0 1px 4px hsl(233, 13%, 49%);
  display:flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
}
main{
  align-self:center;
  height: 60%;
  width: 90%;
  box-shadow: 0 1px 6px hsl(234, 14%, 74%), 0 1px 4px hsl(233, 13%, 49%);
  display: flex;
  flex-direction: column;
  gap: 10px;
}
main p{
  padding: 0 0 10px 10px;
}
.wrapper{
  display:flex;
  align-items: flex-start;
}
.App-header {
  margin: 10px;
  gap: 5px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.titleLine1{
  gap: 10px;
  display: flex;
  align-items: center;

}
#username{
  margin: 5px 0 0 0;
  color: grey;
}
.thumbnail{
  flex: 1;
  background-color: rgb(255, 145, 0);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 0 5px;
}
.thumbnail h1{
  color: #ffffff;
}
.byLine{
  background-color: #ffffff;
  color: rgb(255, 145, 0);
  align-self: flex-end;
  padding: 5px;
  margin: 0 0 5px 0;
}
.Thumnail-logo{
  height: 80px;
  width: 80px;
  border-radius: 0;
}

button{
  background: none;
  background-repeat: no-repeat;
  height: 25px;
  width: 25px;
  margin: 5px;
  border: none;
  cursor: pointer;
}
.likeBtn{
  background-image: url('./icons/iconmonstr-heart-thin.svg');
}
.repostBtn{
  background-image: url("./icons/iconmonstr-retweet-1.svg");
}
.commentBtn{
  background-image: url("./icons/iconmonstr-speech-bubble-thin.svg");
}
footer{
  width: 100%;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  margin: 0 0 10px 0;
}
.buttonWrapper{
  display: flex;
  align-items: center;
}
.commentContainer{
  width: 740px;
  height: 580px;
  display: none;
  position: absolute;
  justify-content: center;
  align-items: center;
  background-color: white;
}
.commentCard{
  border: solid;
  height: 60%;
  width: 90%;
}
.commentCard header{
  padding: 10px;
  /* background: chartreuse; */
  font-size: 20px;
  font-weight: bold;
}
.closeComentButton{
  float: right;
}
@media screen and (max-width: 480px) {
  .App{
    font-size: 12px;
  }
  .App-logo {
    height: 60px;
    width: 60px;
  }
  .social-card {
    width: 100vw;
    height: fit-content;
    gap: 10px;
  }
  .commentContainer{
    width: 100vw;
    height: fit-content;
  }
  .titleLine1{
    gap: 0px;
    flex-direction: column;
    align-items: flex-start;
  }   
.thumbnail h1{
  font-size: 15px;
}
.Thumnail-logo{
  height: 50px;
  width: 50px;
  border-radius: 0;
}
}